GDB (xrefs)

Public Attributes | List of all members
gdb_user_regs Struct Reference

## Public Attributes
struct user_reg * | first
struct user_reg ** | last

## Detailed Description

Definition at line 55 of file user-regs.c.

## Member Data Documentation

## ◆ first

struct user_reg* gdb_user_regs::first

Definition at line 57 of file user-regs.c.

Referenced by maintenance_print_user_registers(), user_reg_map_name_to_regnum(), user_regs_init(), and usernum_to_user_reg().

## ◆ last

struct user_reg** gdb_user_regs::last

Definition at line 58 of file user-regs.c.

Referenced by append_user_reg(), and user_regs_init().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/user-regs.c